[求助] DX3.4(20170820)升级到DX3.4(20180101)版出现

2018-06-24 00:41

本帖最后由 c3cc 于 2018-3-6 15:24 编辑

DX3.4(20170820)升级到DX3.4(20180101)版出现问题不能继续?!!

这是原版本:



升级的时候提示ucenter版本低,但ucenter的版本原来就已经是1,香港合六彩开奖结果2018开奖结果,4887.com铁算盘开奖.6.0了的啊,这是怎么回事啊,怎么弄?

还有就是这个最新的UCenter.1.6.0在哪下载?